Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
mastertrainer.h File Reference
`#include "classify.h"`
`#include "cluster.h"`
`#include "intfx.h"`
`#include "elst.h"`
`#include "featdefs.h"`
`#include "fontinfo.h"`
`#include "indexmapbidi.h"`
`#include "intfeaturespace.h"`
`#include "intfeaturemap.h"`
`#include "intmatcher.h"`
`#include "params.h"`
`#include "shapetable.h"`
`#include "trainingsample.h"`
`#include "trainingsampleset.h"`
`#include "unicharset.h"`

Go to the source code of this file.

## Classes

struct | tesseract::ShapeDist
class | tesseract::MasterTrainer

## Namespaces

namespace | tesseract